import lucene
from django.conf import settings
#import fileimport

lucene.initVM(lucene.CLASSPATH)

STORE = lucene.FSDirectory.getDirectory(settings.INDEX_PATH, False)
ANALYZER = lucene.PerFieldAnalyzerWrapper(lucene.StandardAnalyzer())
ANALYZER.addAnalyzer("tags",lucene.FrenchAnalyzer())
ANALYZER.addAnalyzer("title",lucene.FrenchAnalyzer())
ANALYZER.addAnalyzer("abstract",lucene.FrenchAnalyzer())
ANALYZER.addAnalyzer("all",lucene.FrenchAnalyzer())


